# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'cryptify/version'

Gem::Specification.new do |spec|
  spec.name          = "cryptify"
  spec.version       = Cryptify::VERSION
  spec.authors       = ["Pablo Vallejo"]
  spec.email         = ["pabloninety@gmail.com"]
  spec.summary       = %q{RSA implementation.}
  spec.description   = %q{Simple RSA encoder and decoder implementation.
                          NOTE: this gem is not intended to be used in production.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  # spec.add_development_dependency "rspec", ">= 3.1.0"
  spec.add_development_dependency "rspec", "~> 3.1", ">= 3.1.0"
end
